/* CSS Document */


div#wrap div#content_pt1 div.con_block{ padding:45px;}


div#wrap div#content_pt1 div.con_block img{ float:right; margin-right:45px; margin-left:30px; margin-top:-13px;}
div#wrap div#content_pt1 div.con_block h2{ padding:0 30px; margin:10px; margin-bottom:30px;}

div#wrap div#content_pt1 div.con_block p{ padding:0 30px; margin:10px; letter-spacing:.073em; word-spacing:0.073em;}

ul#sub_nav{ margin-bottom:0px;}
div#wrap div#content_pt1 { margin-top:0px; padding-top:0px;}
div#wrap div#content_pt1 div.con_block img#con_dist{ float:left;  margin:16px auto; padding-right:75px;  }
div#wrap div#content_pt1 div.con_block img#con_dist2{ float:right;  margin:16px auto; margin-right:45px; padding-top:21px; }
div#wrap div#content_pt1 div.con_block ul{   float:left;}
div#wrap div#content_pt1 div.con_block ul li{ list-style: inside; }


div#wrap div#content_pt1 div.con_block a{ text-decoration:none; color:#333333; letter-spacing:.073em; font-weight:800;  }
div#wrap div#content_pt1 div.con_block a:hover{ color: #9B3ADC;}


